Hi All,

Is there a simple way to test which version of pymol is begin used in a script?

Specifically I would like to know if it is <1.0 or >=1.0

Thanks,

Matt